{
  "type": "FeatureCollection",
  "dataSetId": "8e71d56e-457a-4caa-b326-71932fa83bdd",
  "dataSetName": "BASELINE - Distribution of Ludwigia peploides in ES",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE320N235",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -3.8723533199999451,
              43.322147337000047
            ],
            [
              -3.750935320999929,
              43.338685381000062
            ],
            [
              -3.7720778799999266,
              43.427212652000037
            ],
            [
              -3.8936714139999253,
              43.410645496000029
            ],
            [
              -3.8723533199999451,
              43.322147337000047
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "f5f61197-611b-4246-95dd-50ca8c35268a"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Ludwigia_peploides"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunis"
            },
            "referenceSpeciesName": {
              "_value": "Ludwigia peploides"
            },
            "referenceSpeciesId": {
              "href": "https://eunis.eea.europa.eu/species/176483"
            }
          }
        }
      }
    },
    {
      "type": "Feature",
      "id": "10kmE375N215",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              3.09728840300005,
              42.219041903000061
            ],
            [
              3.21763044100004,
              42.227230930000076
            ],
            [
              3.2075018080000746,
              42.317151076000073
            ],
            [
              3.0869826820000412,
              42.308947891000059
            ],
            [
              3.09728840300005,
              42.219041903000061
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "237e9656-3c6c-4c75-a395-1a5731b0e873"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Ludwigia_peploides"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunis"
            },
            "referenceSpeciesName": {
              "_value": "Ludwigia peploides"
            },
            "referenceSpeciesId": {
              "href": "https://eunis.eea.europa.eu/species/176483"
            }
          }
        }
      }
    },
    {
      "type": "Feature",
      "id": "10kmE365N205",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              2.0136120140000457,
              41.231219184000054
            ],
            [
              2.1319254320000596,
              41.240679521000061
            ],
            [
              2.1204975860000559,
              41.330544134000036
            ],
            [
              2.0020156870000392,
              41.321067891000041
            ],
            [
              2.0136120140000457,
              41.231219184000054
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "3b0cf0e1-67b4-4082-abf1-48970e975549"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Ludwigia_peploides"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunis"
            },
            "referenceSpeciesName": {
              "_value": "Ludwigia peploides"
            },
            "referenceSpeciesId": {
              "href": "https://eunis.eea.europa.eu/species/176483"
            }
          }
        }
      }
    }
  ]
}